Subject: [sacm] [draft-ietf-sacm-terminology] Create a real README file (#19)

From: Jim Schaad <[email-masked]>
Date: Thu, 23 Jul 2015 05:32:05 -0700

Delete readme.txt and put in a readme.md that gives the appropriate
information including the note well statement.
Clean up the gitinore list to just ignore the entire directory.
You can view, comment on, or merge this pull request online at:

  https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/19

-- Commit Summary --

  * Create a real README file

-- File Changes --

    M .gitignore (8)
    A README.md (96)
    D readme.txt (1)

-- Patch Links --

https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/19.patch
https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/19.diff

---
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/19